## node-json2module 0.0.3

=== debian/changelog ===
node-json2module (0.0.3-2) unstable; urgency=medium

  * Team upload
  * Use pkg-js-tools auto install
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Add minimal test during build
  * Update VCS fields to salsa
  * Fix link
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 09:36:51 +0100

node-json2module (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #878300)

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 Oct 2017 17:57:35 +0530
